Subject: garden journal software

From: [email-masked] (Tony Kitslaar)
Date: Tue, 27 Dec 1994 21:35:10

I am looking for computer software to format  a garden journal.  Notes and 
reminder features would be useful.  I am considering using a general 
commercial personal planning program for this but think a specialized program 
would both save time and provide some ideas about organizing the materials 
that I may have not considered.  Any suggestions?

---

From: [email-masked] (James Lewis)
Date: 1 Jan 1995 10:43:00 -0500

Steve Zerbe ([email-masked]) wrote:
: > I am looking for computer software to format  a garden journal.  Notes and 
: > reminder features would be useful.  I am considering using a general 
: > commercial personal planning program for this but think a specialized program 
: > would both save time and provide some ideas about organizing the materials 
: > that I may have not considered.  Any suggestions?

: Hi Tony;

:    I'm using Lotus Organizer to keep a journal on my garden.  I can
: input tasks for certain dates on the "To Do" list, put the annual
: dates (such as the last frost date) into the "Anniversary" Section,
: and keep drawings and other planting information in the Notes.
: (This is a Windows program for the PC, by the way.)
: Hope this helps!

         Julie Zerbe

Have you considered a simple free-form database.  "Ask Sam" would, I
think, be idea.  It is expensive.  You might download 3x5 from
someonewhere on line and take a look at that.  It is shareware, and
excellent.  I use good ol' PC File, with fields for things like
species name, planting dates, fertilizer requirements, etc etc, then a
larger field at the end of comments.  
-- 
Jim Lewis - [email-masked]
 . . . Without ecology . . . there would _be_ no economy.